<?php
$z[0]=Array("field","大肉余甘果,大肉余甘果介绍,兴业",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大肉余甘果余甘果又称油甘果，具有丰富的维生素C、E、B、多种微量元素及矿物质，同时还含有人体所需的14种氨基酸以及超氧化物歧化酶（SOD）和丰富的有机硒，尤其是维生素C，每100克鲜余甘果中含维生素C500－1841毫克，比素有维生素之王猕猴桃高4倍，比柑桔高2",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","大肉余甘果_兴业县特产大肉余甘果",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大肉余甘果\n</p><p>　　余甘果又称油甘果，具有丰富的维生素C、E、B、多种微量元素及矿物质，同时还含有人体所需的14种氨基酸以及超氧化物歧化酶（SOD）和丰富的有机硒，尤其是维生素C，每100克鲜余甘果中含维生素C500－1841毫克，比素有维生素之王高4倍，比柑桔高25倍，具有多种保健医药功能。",554,866);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320133C0U0-392I.gif",868,953);
$z[7][4]['name']="litpic";

?>